﻿.navFrame__logo {
    width: 60rem;
    max-width: 95vw;
    position: relative;
    top:0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 6;
    margin: 0;
}
.clickableRect:hover {
    cursor: pointer;  
}

.rect__mini:hover {
    filter: drop-shadow(15px 15px 15px hsl(180 24.6% 50.6%)) brightness(115%);
}

.rect__school:hover {
    filter: drop-shadow(15px 15px 15px hsl(48 23.8% 54.7%)) brightness(115%);
}

.rect__slow:hover {
    filter: drop-shadow(15px 15px 15px hsl(266.9 22.8% 49.8%)) brightness(115%);
}

.rect__danse:hover {
    filter: drop-shadow(15px 15px 15px hsl(79.62 24.1% 57.6%)) brightness(115%);
}

.rect__event:hover {
    filter: drop-shadow(15px 15px 15px hsl(313.33 30.3% 65.1%)) brightness(115%);
}


